html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body {
	color: #fff;
	background: #ffffff;
	line-height: 1;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: 28px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	white-space: normal;
	position: relative;
}
input{ 
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	font-family: 'Raleway', sans-serif;
}

/* ==================== 4.0 TYPOGRAOHY ==================== */
h3 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-bottom: 10px;
	line-height: 1.2em;
}
p {
	margin-bottom: 20px;
}
, a > * {
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

a:hover, a > *:hover, a:focus {
	text-decoration: none;
	outline: 0;
}
ul {
	list-style:none;
}
em {
	font-style: italic;
}
.center {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.color-white {
	color: #fff;
}
/* ==================== 7.0 PARALLAX BACKGROUND ==================== */
/* ==================== 8.0 HEADER ==================== */
.logo-site {
	margin: auto;
	width: 100%;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
}
.logo-site img {
	display: block;
    margin: 0 auto;
    background-color: #fff;
    padding: 1em;
}
/* ==================== 9.3 CONTACT SECTION - SLIDER ==================== */
input{
	background: rgba(255, 255, 255, 0.7);
	outline: none;
	-webkit-appearance: none;
	color: #333;
	padding: 11px 25px;
	margin: 0px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.42857143;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	height: auto;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease;
	   -moz-transition: background-color .3s ease, border .3s ease, color .3s ease;
	    -ms-transition: background-color .3s ease, border .3s ease, color .3s ease;
	     -o-transition: background-color .3s ease, border .3s ease, color .3s ease;
	        transition: background-color .3s ease, border .3s ease, color .3s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #fff;
}
input:hover{
	color: #333;
}
input::-webkit-input-placeholder{ color: #333; }

input:-moz-placeholder{ color: #333; }

input.placeholder, textarea.placeholder { color: #333; }

input[placeholder] { text-overflow: ellipsis; }

::-moz-placeholder { text-overflow: ellipsis; } /* firefox 19+ */

input:-moz-placeholder { text-overflow: ellipsis; }
.form {
	position: relative;
	overflow: hidden;
}
.container-form {
	padding-top: 40px;
	position: relative;
	overflow: hidden;
}
.subscription-form {
	display: table;
	margin: 0 auto;
	text-align: center;
}

.subscription-form input {
	float: none;
    display: block;
    border: none;
    margin: 9px 0px;
}
.subscription-form input[type="email"],
.subscription-form input[type="text"] {
	min-width: 320px;
}
.subscription-form button {
	margin: 35px 2px;
}
.top-margin {
	margin-top: 0 !important;
	color: #000;
}
.bottom-margin {
	margin-bottom: 0 !important;
}
.cooming-text{
	padding-top: 1em;
	font-size: 1.9em;
}
.coming-body{
	text-align: center;
}
.coming-body-div{
	justify-content: center;
    align-items: center;
    display: flex;
    flex-flow: row wrap;
}
.socials-icons {
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	height: auto;
	top: auto;
	bottom: auto;
	right: auto;
	z-index: 10;
}
.socials-icons ul  {
	margin: 0 auto;
	text-align: center;
	display: table;
	vertical-align: middle;
	overflow: hidden;
}
.socials-icons li {
	margin: 0;
	display: block;
	float: left;
}
.socials-icons li a {
	display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #000;
    border-radius: 50px;
    margin: 0px 5px;
}
.socials-icons li a:hover{
	color: #fff !important;
}
.socials-icons li a i {
	color: #fff;
    font-size: 21px;
}
.socials-icons li a:hover i {
	color: #999;
}
.border-button {
	display: inline-block !important;
	background: transparent;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 9px 50px;
	color: #fff;
	line-height: 22px;
	font-size: 16px;
	outline: none;
	outline-offset: 0px;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 2px solid #fff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.border-button:hover,
.border-button:focus {
	background: #fff;
	color: #333;
	opacity: 0.8;
}
.border-button i,
.border-button:hover i,
.border-button:focus i {
	color: #333;
}
.bt-transparent i,
.bt-transparent:hover i,
.bt-transparent:focus i {
	color: #fff;
}
/* ==================== 16.0 OVERLAY STYLES ==================== */
.section-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.section-overlay {
	background: -webkit-linear-gradient(top, rgba(250, 250, 250, 0.4), rgba(0, 0, 0, 0.4)), url(../images/backimg.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: row wrap;
    min-height: 100vh;
}
/* ==================== 21.0 RESPONSIVE STYLES ==================== */
@media(max-width:768px){
	.cooming-text {
		font-size: 22px;
	}
	.subscription-form input[type="email"], .subscription-form input[type="text"]{
		min-width: 295px;
	}
}
